Subject: bug#10236: Enhancement: support for the nagfor compiler in Libtool

From: Peter O'Gorman <[email-masked]>
Date: Wed, 07 Dec 2011 23:32:23 -0600

On 12/06/2011 08:20 AM, Juergen Reuter wrote:

Hi,

> Dear all,
> this is a bug report, but a feature request. In order to have support for the
> nagfor Fortran compiler which is used in the quality assignment of our
> software project it would be great to have included the following two minor
> changes in the libtool setup w.r.t. to  the stable version 2.4.2:
>
> in ltmain.sh (for linking on Darwin systems only)

If you send a git format-patch type patch for current git libtool, I'd 
be happy to push it for you.

Peter